@charset "utf-8";
/* CSS Document */

body {
    font-family: 'Lato', sans-serif;
    font-family: 'Didact Gothic', sans-serif;
    color:#585858;

}
.top-pad {
    margin: 30px 0;
}
header {
    background: url(../img/banner.jpg);
    width: 100%;
    float: left;
}
.banner h1 {
    font-size: 43px;
    text-align: center;
    padding: 70px 0 14px;
    font-family: Letter Gothic std;
    font-weight: bold;
}
.logo {
    text-align: center;
    margin: 0 auto;
    padding:0px 0 0;
}
.logo img {
    border-radius:30px;
}
.banner p {
    margin: 0 0 10px;
    text-align: center;
    font-size: 16px;
    padding: 0px 0 12px;
    letter-spacing: 0.2px;
}
.book {
    width: 100%;
    margin-bottom: 50px;
}
.book-2 {
    background-color: #fff;
    border-radius: 38px;
    border: 2px solid #000;
    padding: 15px 48px;
    font-size: 21px;
    color: #000;
    font-weight: bold;
}
.book-2:hover {
    background-color: #000;
    border: 2px solid #000;
    color: #fff;
}
.book-4 {
    background-color: #fff;
    border-radius: 38px;
    border: none;
    padding: 20px 52px;
    font-size: 20px;
    color: #000;
    text-transform: uppercase;
}
.book-4:hover {
    background-color: #403e41;
    color: #fff;
}
.book-5 {
    background-color: #403e41;
    border-radius: 38px;
    border: none;
    padding: 20px 90px;
    font-size: 20px;
    color: #FFF;
    text-transform: uppercase;
}
.book-5:hover {
    background-color: #fff;
    color: #000;
}
.navbar-header {
    float: left;
    background-color: #fff;
}
.nav.navbar-nav {
    background-color: transparent;
}
.navbar-default {
    background-color: #fff;
    border-color: none;
    border-radius:32px !important;
    padding: 4px 0;
}
.navbar {
    border: medium none;
    float: left;
    margin: 0 !important;
    width: 100%;
    z-index: 9999999;
}
.navbar-wrapper {
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 20;
    margin-top: 20px;
}
.apont{
    float: left;
    margin:0;
    width: 100%;
}
.nav.navbar-nav {
    margin: 6px 0px 6px 2px;
}
.navbar-nav > li > a {
    color: #000 !important;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    padding: 4px 8px !important;
    letter-spacing: 0.4px;
    margin: 12px 0;
}
.navbar-nav > li > a:hover {
    color: #fff !important;
    background-color: #000 !important;
    border-radius: 8px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #fff !important;
    background-color: #000 !important;
    border-radius: 8px;
}


section {
    padding: 70px 0px;
}
.parallax .book1 {
    text-align: left;
    border: none;
}
.parallax .book3 {
    text-align: right;
    border: none;
}
.parallax {
    background-image: url(../img/banner-2.jpg);
    background-color: #0b4867;
    height: 100%;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.parallax h3 {
    font-size: 28px;
    text-align: center;
    padding: 0px 0 14px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
}
.parallax p {
    margin: 0 0 10px;
    text-align: center;
    font-size: 16px;
    padding: 0px 0 30px;
    letter-spacing: 0.2px;
    color: #fff;
}
.service {
    background-color:#c2b150;
    float: left;
    width: 100%;
}
.product-text {
    background-color: #fff;
    text-align: center;
    font-size: 20px;
    padding: 11px 0;
}
.product-text:hover {
    background-color: #fff;
    cursor: pointer;
    color: #fff;
}
.product-text a {
    text-decoration: none;
    color: #000;
}
.product-text a:hover {
    text-decoration: none;
    color: #000;
}
.abt-txt {
    color: #585858;
    line-height: 21px;
}
.service h3 {
    text-align: center;
    text-transform: uppercase;
    font-size: 26px;
    font-weight: bold;
}
.service p {
    text-align: center;
    padding: 6px 0 18px;
}
.pricelist {
    background-color: #fff;
}
.nail-text {
    background-color: #e5b840;
    text-align: center;
    font-size: 18px;
    color: #000;
    padding: 20px;
}
.nail-text a {
    color: #000;
    text-decoration: none;
}

.nail-txt li {
    line-height: 30px;
    border-bottom: 1px solid #e2dae6;
    list-style: none;
    padding: 17px 18px;
    color: #2f2f2f;
}

.nail-txt li a {
    color: #2f2f2f;
    text-decoration: none;
}
.nail-txt li span {
    float: right;
}
.about-us {
    background-color: #f5edfa;
}
.prise-txt {
    font-size: 27px;
    font-weight: bold;
    padding-bottom: 10px;
    color: #171617;
    text-transform: uppercase;
}
.youtube {
    width: 100%;
    float: left;
    height: 300px;
}
.parallax2 {
    background-image: url(../img/banner-3.jpg);
    height: 100%;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.parallax2 h3 {
    text-align: center;
    text-transform: uppercase;
    font-size: 28px;
    font-weight: bold;
}
.parallax2 p {
    text-align: center;
    padding: 6px 0 18px;
    font-weight: bold;
}
.nav.nav-tabs.view {
    border-bottom: none;
    background: transparent;
    text-align: center;
    margin: 0 auto;
    width: 51%;
}
.nav-tabs.view > li {
    float: left;
    margin-left: 11px;
}
.nav.nav-tabs.view > li > a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 23px;
    padding: 10px 30px;
    text-align: center;
    background-color: #e5b840;
    border: 2px solid #dddddd;
    font-size: 16px;
    font-weight: bold;
    color: #000;
}
.nav-tabs.view > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: #555;
    cursor: default;
    background-color: #fff !important;
    border: 1px solid #fff !important;
    border-bottom-color: transparent;
}
.btn.btn-success.view-b {
    background-color: #fff;
    border: none;
    color: #000;
    padding: 15px 54px;
    font-size: 20px;
    font-weight: bold;
}
.btn.btn-success.view-b:hover {
    background: #000;
    color: #fff;
}
.btn.btn-warning.view-b {
    background-color: #fff;
    border: none;
    color: #000;
    padding: 15px 54px;
    font-size: 20px;
    font-weight: bold;
}
.btn.btn-warning.view-b:hover {
    background: #000;
    color: #fff;
}
.btn.btn-info.view-b {
    background-color: #fff;
    border: none;
    color: #000;
    padding: 15px 54px;
    font-size: 20px;
    font-weight: bold;
}
.btn.btn-info-2.view-b {
    background-color: #fff;
    border: none;
    color: #000;
    padding: 15px 54px;
    font-size: 20px;
    font-weight: bold;
}
.btn.btn-info-2.view-b:hover {
    background: #000;
    color: #fff;
}
.btn.btn-info.view-b:hover {
    background: #000;
    color: #fff;
}
.col-md-2.pad-0 {
    padding: 0px;
    width: 20%;
}
.gallery {
    padding: 34px calc;
    margin: 40px 0;
}
.our-team {
    background-color: #f4f0f7;
}
.img-border {
    border: 4px solid #e4e0e7;
    width: 95%;
}
.text-1 {
    color: #d8a830;
    font-size: 18px;
    text-align: left;
    text-transform: uppercase;
    font-weight: bold;
    padding: 16px 0 0;
}
.text-2 {
    color: #d8a830;
    text-align: left;
    padding: 3px 0 5px;
}
.p-txt {
    text-align: left;
    font-size: 13px;
    line-height: 21px;
    padding: 8px 11px 0 0;
    color: #828084;
}
footer {
    background: #FFF;
    padding: 70px 0px 0;
}
.footer-nav ul {
    background-color: transparent;
}
.footer-nav li {
    list-style: none;
    padding: 4px 2px;
    color: #585858;
}
.footer-text {
    border: 1px dashed;
    padding: 11px 25px;
    font-size: 19px;
    font-weight: bold;
    text-transform: uppercase;
    color: #585858;
}
.text-3 {
    padding: 18px 0 0 0;
    /* text-align: center; */
    color: #585858;
}
.col-md-4.pad-0 {
    padding: 0px;
    margin: 2px 0 0 0px;
}
.img-border-2 {
    border: 4px solid #e4e0e7;
    width: 95%;
    margin: 3px 0;
}
.social-network li {
    float: left;
    background-color: #ccc;
    margin: 0px 2px;
    list-style: none;
}
.social-network li a {
    float: left;
    padding: 11px;
    width: 35px;
    text-align: center;
}
.social-network li a {
    color: #333;
}
.social-network li a:hover {
    color: #fff;
}
.social-network li:nth-child(1) a:hover {
    color: #fff;
    width: 35px;
    background-color: #3B5998;
}
.social-network li:nth-child(2) a:hover {
    color: #fff;
    width: 35px;
    background-color: #1DA1F2;
}

.social-network li:nth-child(3) a:hover {
    color: #fff;
    width: 35px;
    background-color: #F50B84;
}

.social-network li:nth-child(4) a:hover {
    color: #fff;
    width: 35px;
    background-color: #E94D89;
}

.social-network li:nth-child(5) a:hover {
    color: #fff;
    width: 35px;
    background-color: #76B7D7;
}
.navbar-right.social-network-2 {
    background: transparent;
}
.social-network-2 li {
    float: left;
    background-color: #edebee;
    margin: 0px 5px;
    list-style: none;
    border-radius: 20px;
}
.social-network-2 li a {
    float: left;
    padding: 7px;
    width: 35px;
    text-align: center;
    border-radius: 20px;
    color: #717070;
}
.navbar-right {
    float: right !important;
    margin: 19px 11px !important;
    margin: ;
}
.social-network-2 li:nth-child(1) a:hover {
    color: #fff;
    width: 35px;
    background-color: #3B5998;
}
.social-network-2 li:nth-child(2) a:hover {
    color: #fff;
    width: 35px;
    background-color: #1DA1F2;
}

.social-network-2 li:nth-child(3) a:hover {
    color: #fff;
    width: 35px;
    background-color: #76B7D7;
}



.copyrights {
    background-color: #383734;
    color: #ccc;
    text-align: center;
    padding: 20px 0;
}

.icon {
    padding: 5px 14px 0 0 !important;
    width: 23px !important;
    text-align: center !important;
}

.footer-nav ul li span {
    color: #E5B840;
    padding: 0 10px;
}
.footer-logo {
    width: 91%;
    padding-bottom: 15px;
}
.part {
    margin-bottom: 42px;
}



/*scroll start */
.scrollToTop{
    text-align:center; 
    font-weight: bold;
    color: #444;
    text-decoration: none;
    position:fixed;
    bottom:100px;
    right:40px;
    display:none;
}
.scrollToTop:hover{
    text-decoration:none;
}

/*scroll end */



.nail-textt {
    background-color: #DADADA;
    font-size: 18px;
    color: #000;
    padding: 14px 0;
    text-align: center;
    margin-bottom: 12px;
}
.nail-textt-2 {
    font-size: 18px;
    color: #000;
    padding: 14px 0;
    text-align: left;
}

ul {
    background-color: #EEEEEE;
    padding: 0;
}

.nail-txt li p {
    line-height: 17px;
    font-size: 12px;
    width: 100%;
    text-align: justify;
}

.btn-success {
    color: #fff;
    background-color: #E5B840 !important;
    border-color: #E5B840 !important;
    margin-right: 6px;
    margin-bottom: 23px;
}

.page-header > h1{ display:none;}

.col-item {
    float: left;
    padding: 0px 0 40px;
    max-height: 380px;
    overflow: auto;
    width: 100%;
}
.osgalery-cat-tabs {
    background-color: transparent;
    margin: 0 auto;
    text-align: center;
}

.nav.menu.navbar-nav li{
    margin-left:1px;
}

.item-page > div .moduletable {
    margin: 0 auto;
    width: 50%;
    background: #fff;
    padding: 10px 20px;
    border: 7px solid #e0e0e0;
}
fieldset .control-group .controls {
    margin: 0;
}
.input-80 {
    border: 1px solid #ccc;
    border-radius: 0;
    height: auto !important;
    padding: 10px 12px;
}

.left.fa.fa-chevron-left.btn.btn-success {
    margin-bottom: 15px;
}

.right.fa.fa-chevron-right.btn.btn-success {
    margin-bottom: 15px;
}
.rslides.callbacks.callbacks1 {
    background-color:transparent;
    border-radius: 0;
    height: 650px;
}

#posti.container {
    margin: 100px 0 0 0;
    opacity: 1;
    padding: 0;
    position: absolute;
    top: 80px;
    z-index: 999999;
}
.callbacks img {
    opacity: 1;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
.clearfix {
    display: block;
}
.contact-us, .appointment {
    padding: 130px 0px 50px;
    background: #efefef;
}
.contact-us .input-80 {
    max-width: 100%;
    width: 100%;
}
.about-us1{
    background: #efefef;
    padding:90px 0px 70px;
}
.about-us1 .page-header {display:none;}
[class^="os-gallery-tabs-main"] .osgalery-cat-tabs li a {
    text-transform: capitalize;
}
[class^=os-gallery-tabs-main] .img-block.dimas-effect:hover .os-gallery-caption p {

    text-transform: capitalize;
}
#myCarousel .nav a small {
    display: block;
}
#myCarousel .nav {
    background: #eee;
}
.galry_bx .carousel-indicators {
    left: 50%;
    list-style: outside none none;
    margin-left: 0;
    padding-left: 0;
    position: absolute;
    text-align: center;
    width: 60%;
    z-index: 15;
    bottom:0px;
}
.galry_bx .carousel-indicators li {
    border: 1px solid #000;
}
.carousel-indicators .active {
    background-color: #000;
}


.carousel-indicators > li.active {
    background-color: #c3b24e;
}
/*media Query */

@media (max-width: 480px) {
    .col-md-2.pad-0 {
        width: 100%;
    }
    .rslides.callbacks.callbacks1 {
        background-color:transparent;
        border-radius: 0;
        height: 100%;
    }
}
@media (max-width: 768px) {
    .nav > li > a {
        display: block;
        padding: 7px 5px !important;
        position: relative;
    }
    .book-4 {
        font-size: 17px;
        padding:20px 30px;

    }
    #appointment .pull-right {
        float: left !important;
    }

    .book-5 {
        font-size: 17px;
        padding:20px 69px;

    }
}
@media (max-width: 990px) {
}
@media (max-width: 1200px) {
}
#our-team .img-border {
    border: 4px solid #e4e0e7;
    margin-right: 20px;
    padding-left: 0;
    padding-right: 0;
    width: 35%;
}


.ft_rght_dvall .carousel.slide.galry_bx {
    margin: 0 auto !important;
}
.ft_rght_dvall > div {
    height: 238px !important; 
}
#myCarousel.carousel.slide.galry_bx {
    margin: 0 !important;
}
.ft_rght_dvall .carousel.slide.galry_bx {
    margin: 0 auto !important;
}
#myCarousel ul {
    background: transparent !important;
}
.navbar-header, #bs-example-navbar-collapse-1 {
    float: left;
    width: 100%;
}

html.fa-events-icons-failed body.nail-home div.fancybox-wrap.fancybox-desktop.fancybox-type-image.os-fancybox-window.fancybox-opened div.fancybox-skin div.fancybox-title.fancybox-title--wrap span.child {
	display: none;
}